Assignee:

Category:

Description

Please could you just clarify(apologies unfamilar with running these in Understanding society and a colleague has queried):
*  Whether current job NS-SEC is given by c¢_j1soc10_cc (NS-SEC 10) or c_j1soc00_cc (NS-SEC 2000)?

* Any issues to be aware of using the UKborn variable?

»  Why are there a lot of missings when running Oprlg1. Religion: E/S/W?

Thanks

History

#1 - 12/15/2015 02:04 PM - Alita Nandi
- % Done changed from 0 to 50

ukborn (and other iniital conditions questions) are asked only when first interviewed so they will have a lot of missing cases in each wave other than
wave 1. The best place to pick up these variables is from the file xwavedat where information collected at different waves for different persons is
pulled together in one single individual level file.

Oprlg1: This is only asked of those who say yes to OPRLG. Additionally the entire religion module is not asked of everyone in every wave after wave
1. Sp, please refer to the routing in the questionnaire for the specifics - check the "Universe" for the question "OPRLG" to see who is eligible for this
module.

Best wishes,
On behalf of the team.

#2 - 12/15/2015 02:15 PM - Alita Nandi
"Whether current job NS-SEC is given by c_j1soc10_cc (NS-SEC 10) or c_j1soc00_cc (NS-SEC 2000)?"

These do not refer to NS-SEC of current job but occupational codes of first job as per SOC 2000 and SOC 2010 coding frames. The NSSEC of
current job is given by c_jbnssec_dv (c_jbnssec8_dv, c_jbnssec5_dv, c_jbnssec5_dv)

Please have a look at the online documentation:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation

Best wishes,
On behalf of the team.

#3 - 12/15/2015 02:15 PM - Alita Nandi
- % Done changed from 50 to 90

#4 - 12/23/2015 10:34 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 90 to 100
